body {
    margin: 0;
    padding: 0;
    height: 0;
  }

  * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: Arial, sans-serif;
    overflow-x: hidden;
  }
  
    header {
    background-color: #fcdce1;
    color: #992441;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 9999;
    transition: 0.2s;
   /* overflow-x: hidden;*/
  }

  .change{
    font-size: 8px;
    padding: 2px;
  }

  .change{
    .logo img{
      width: 20px;
      height: 40px;
    }
  }
  
  .logo {
    display: flex;
    align-items: center;
    font-family: 'Homemade Apple';
    font-weight: 100;
  }
  
  .logo img {
    width: 40px; /* Set the appropriate size for your logo */
    height: 80px; /* Set the appropriate size for your logo */
    margin-right: 10px;
    margin-left: 15px;
  }

  @media (max-width: 979px){
    body.x-navbar-fixed-top-active .x-navbar-wrap {
        min-height: 70px;
    }
    }
  
  nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Montserrat;
    font-size: x-large;
    font-weight: 700;
    width: 100%;
  }
  
  nav li {
    margin: 0 10px;
  }
  
  nav a {
    text-decoration: none;
    color: #fff;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 20px;
  }
  
  nav ul li a:hover{
    background: #d9b0c3;
    border-radius: 3px;
  }

  .sub-menu{
    display: none;
  }

  nav ul li:hover .sub-menu{
    display: block;
    position: absolute;
    background: #d9b0c3;
    margin-top: 1px;
    margin-left: -15px;
  }
  

  nav ul li:hover .sub-menu ul{
    display: block;
    margin: 1%;/*10px*/
  }

  nav ul li:hover .sub-menu ul li{
    width: 85%; /*150px*/
    padding: 1%;
    border-bottom: 1px dotted #fff;
    background: transparent;
    border-radius: 0;
    text-align: left;
  }

  nav ul li:hover .sub-menu ul li:last-child{
    border-bottom: none;
  }

  nav ul li:hover .sub-menu ul li a:hover{
    color: #992441;
  }

  .header-button {
    background-color: rgb(253, 206, 214);
    color: #992441;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    box-sizing: border-box;
    display: inline-block;
    font-family: Montserrat;
    font-size: 1.2rem;
    font-weight: 400;
    touch-action: manipulation;
    appearance: none;
    border-style: none;
  }

  .header-button:hover{
    background-color: none;
    border: 1px solid #992441;
  }
  
  /*responsiveness*/
  .sidebar{
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 250px;
    z-index: 999;
    background-color: #fcdce1b9;
    backdrop-filter: blur(10px);
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    overflow-x: hidden;
  }

  .sidebar li{
    width: 100%;
  }

  .sidebar a{
    width: 100%;
  }

  .menu-button{
    display: none;
  }

  @media(max-width: 768px){
    .hideOnMobile{
      display: none;
    }
    .activing{
      display: none;
    }
  
    .menu-button{
      display: block; 
    }
  }

  @media(max-width: 400px){
    .sidebar{
      width: 100%;
    }
  }

  @media only screen and (max-width: 768px) {
    .logo {
      flex-direction: column;
      align-items: center;
    }
    
    .logo img {
      margin: 0;
    }
    
      .header-button {
      margin-top: 10px;
    }
  }
    
    

  /*Fixed Header*/

  .sticky {
    position: fixed;
    top: 0;
    width: 100%
  }
  
  .sticky + .content {
    padding-top: 102px;
  }

  * {
    box-sizing: border-box
}


.t1 a::after{
    color: #9a2643;
    text-decoration: none;
}

.cas {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
}

.column1 {
    flex: 0 0 calc(33.33% - 20px);
    padding: 20px;
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .column1 {
        flex-basis: 45%;
        max-width: 45%;
    }
}

@media screen and (max-width: 480px) {
    .column1 {
        flex-basis: 100%;
        max-width: 100%;
    }
}




.reels {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
    text-align: center;
    margin-right: 20%;
    margin-left: 20%;
}

/* Individual column style */
.column2 {
    flex: 1;
    margin: 10px;
    padding: 20px;
    box-sizing: border-box;
    justify-content: center;
}

/* Media query for responsiveness */
@media (max-width: 768px) {
    .reels {
        flex-direction: column;
    }
    .column2 {
        width: 100%;
    }
}



.igr {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
}

.column3 {
    flex: 1 1 30%;
    max-width: 30%;
    margin-bottom: 20px;
    padding: 0 15px;
}


@media screen and (max-width: 768px) {
    .column3 {
        flex-basis: 45%;
        max-width: 45%;
    }
}

@media screen and (max-width: 480px) {
    .column3 {
        flex-basis: 100%;
        max-width: 100%;
    }
}




.quotes {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px;
}

.column5 {
    flex: 1 1 30%;
    max-width: 30%;
    margin-bottom: 20px;
    padding: 0 15px;
}


@media screen and (max-width: 768px) {
    .column5 {
        flex-basis: 45%;
        max-width: 45%;
    }
}

@media screen and (max-width: 480px) {
    .column5 {
        flex-basis: 100%;
        max-width: 100%;
    }
}

  /*CONTACT FORM*/

.contact{
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.cf {
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 0 10px;
}

#cofo{
  width: 30%;
  padding: 12px;
  /*background-color: #d9b0c3;*/
  background-color: #fcdce1;
  margin-left: 10%;
  margin-right: 2%;
  height: 450px;
  font-family: Montserrat;
  color: #710d26;
  margin-bottom: 10%;
}

#contactform{
  margin-right: 5%;
  width: 45%;
  height: 450px;
}

input[type=text], select, textarea{
  width: 85%; 
  padding: 12px;  
  border: none; 
  margin-top: 6px; 
  margin-bottom: 16px; 
  resize: vertical; 
  font-family: Montserrat;
  background-color: #fcdce1;
  opacity: 0.5;
}

input[type=email], select, textarea{
  width: 85%; 
  padding: 12px; 
  border: 1px solid #ccc; 
  border-radius: 4px; 
  box-sizing: border-box; 
  margin-top: 6px; 
  margin-bottom: 16px; 
  resize: vertical;
  font-family: Montserrat; 
  border: none;
  background-color: #fcdce1;
  opacity: 0.5;
}

input[type=submit]{
  background-color: white;
  color: #cb0e96;
  padding: 12px 20px;
  cursor: pointer;
  display: flex;
  font-family: Montserrat;
  text-decoration: none;
  text-align: center;
  font-size: medium;
  border-bottom: 2px solid #cb0e96;
  border-top: none;
  border-left: none;
  border-right: none; 
 }

#subm:hover{
  border: 2px solid #cb0e96;
}

#contactform{
  padding: 20px;
}

#contactform h6{
  font-family: Montserrat;
  font-size: 15px;
  margin-top: 2%;
  color: #666;
}

#contactform h2{
  font-family: Butler Light;
  font-size: 30px;
  margin-top: 2px;
  color: #710d26;
  font-weight: 100;
}

/*RESPONSIVENESS*/
.cfp{
  display: none;
}

#submm{
background-color: white;
color: #cb0e96;
padding: 2% 2%;
cursor: pointer;
display: flex;
font-family: Montserrat;
text-decoration: none;
text-align: center;
justify-content: center;
font-size: medium;
border-bottom: 2px solid #cb0e96;
border-top: none;
border-left: none;
border-right: none; 
margin-left: 38%;
margin-right: 38%;

}

#submm:hover{
  border: 2px solid #cb0e96;
}

.cfpa a{
  padding: 5%;
}

@media screen and (max-width: 768px) {
  .cfp {
    display: block;
  }
  .contact{
    display: none;
  }
  input[type=text], select, textarea{
    width: 100%;
  }
  input[type=email], select, textarea{
    width: 100%; 
  }  
}
@media screen and (max-width: 576px) {
  .box{
    width: calc(100% - 30px);
  }
}
@media screen and (max-width: 320px){
  .box{
    width: calc(100% -  40px);
  }
}
  